# Uses of Record Class
com.usatiuk.dhfsfs.objects.FileDto

Packages that use FileDto
Package
Description
com.usatiuk.dhfsfs.objects

## Uses of FileDto in com.usatiuk.dhfsfs.objects

Methods in com.usatiuk.dhfsfs.objects that return FileDto
Modifier and Type
Method
Description
`FileDto`
FileDtoMapper.`toDto(File obj)`
Methods in com.usatiuk.dhfsfs.objects with parameters of type FileDto
Modifier and Type
Method
Description
`File`
FileDtoMapper.`fromDto(FileDto dto)`
`void`
FileSyncHandler.`handleRemoteUpdate(PeerId from, JObjectKey key, org.pcollections.PMap<PeerId,Long> receivedChangelog, FileDto receivedData)`